Distribution EOLE - Tache #22104
Scénario # 25374 (Terminé (Sprint)): Traitement express PNESR (44-46)

PB a vérifier : La mise a jour dynamique du DNS par bind nécessite que named puisse lire
/etc/krb5.conf

11/16/2017 11:56 AM - Benjamin Bohard

Status: Ne sera pas résolu Start date: 01/23/2017

Priority: Normal Due date:

Assigned To: Vincent Chavanon % Done: 0%

Target version: Sprint 2018 44-46 Equipe PNE-SR Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

History

#1 - 11/17/2017 04:36 PM - Benjamin Bohard

Vu dans la documentation en cherchant a résoudre le probléme :

Dns_tkey_negotiategss: TKEY is unacceptable

https://wiki.samba.org/index.php/Dns_tkey negotiategss: TKEY_is_unacceptable

https://wiki.samba.org/index.php/BIND9_DLZ_DNS_Back_End#Setting_up_Dynamic_DNS_Updates_Using_Kerberos

Pas completement diagnostiqué, aprés le changement de droits et diverses autres manipulations, il est apparu le probléeme :

NoAUTH

#2 - 12/01/2017 11:12 AM - Thierry Bertrand
- Parent task changed from #21969 to #22246

#3 - 01/04/2018 12:11 PM - Emmanuel IHRY
- Parent task changed from #22246 to #22248

#4 - 02/19/2018 08:49 AM - Emmanuel IHRY

- Subject changed from La mise a jour dynamique du DNS par bind nécessite que named puisse lire /etc/krb5.conf to PB a vérifier : La mise a jour
dynamique du DNS par bind nécessite que named puisse lire /etc/krb5.conf

- Parent task changed from #22248 to #23083

#5 - 02/27/2018 01:18 PM - Emmanuel IHRY
https://wiki.samba.org/index.php/Dns_tkey_negotiategss:_TKEY_is_unacceptable
https://wiki.samba.org/index.php/BIND9_DLZ_DNS_Back_End#Setting_up_Dynamic_DNS_Updates_Using_Kerberos

https://wiki.samba.org/index.php/BIND9_DLZ DNS_Back_End#Troubleshooting

#6 - 04/03/2018 08:32 AM - Emmanuel IHRY
- Parent task changed from #23083 to #23499

#7 - 04/20/2018 03:44 PM - Emmanuel IHRY
- Parent task changed from #23499 to #23670

#8 - 04/25/2018 03:58 PM - Emmanuel IHRY
- Parent task changed from #23670 to #23499

#9 - 04/25/2018 03:59 PM - Emmanuel IHRY

Pb reconstaté en testant le paquet eole-ad-dc-2.6.2-50
Le fait de redémarrer le service bind a permis de débloquer le pb

Sachant que j'avais relancé au préalable cette commande sans succes :
samba_upgradedns --dns-backend=BIND9_DLZ

Peut étre le seul redémarrage a suffi, ou bien 'enchainement des deux commandes

#10 - 05/14/2018 01:09 PM - Emmanuel IHRY
- Parent task changed from #23499 to #23670

#11 - 06/20/2018 02:48 PM - Thierry Bertrand
- Assigned To set to Vincent Chavanon

- Parent task changed from #23670 to #23991

#12 - 07/17/2018 08:42 AM - Emmanuel IHRY
- Parent task changed from #23991 to #24237

#13 - 08/10/2018 10:08 AM - Emmanuel IHRY
- Parent task changed from #24237 to #24620

#14 - 09/14/2018 09:21 AM - Emmanuel IHRY
- Parent task changed from #24620 to #24939

#15 - 10/08/2018 08:58 AM - Emmanuel IHRY
- Parent task changed from #24939 to #25371

#16 - 10/08/2018 09:22 AM - Emmanuel IHRY
- Parent task changed from #25371 to #25374

#17 - 11/12/2018 12:22 PM - Emmanuel IHRY

- Status changed from Nouveau to Ne sera pas résolu
